Graph::Easy::As_ascii(3)

NAME
Graph::Easy::As_ascii - Generate ASCII art

SYNOPSIS
        use Graph::Easy;

        my $graph = Graph::Easy->new();

        $graph->add_edge('Bonn', 'Berlin');

        print $graph->as_ascii();

DESCRIPTION
"Graph::Easy::As_ascii" contains the code to render Nodes/Edges as ASCII art. It is used by Graph::Easy automatically, and there should be no need to use it directly.

EXPORT
Exports nothing.

SEE ALSO
Graph::Easy.

AUTHOR
Copyright (C) 2004 - 2007 by Tels <http://bloodgate.com>.

See the LICENSE file for more details.